UbuntuUpdates.org

Package "nvidia-graphics-drivers-470-server"

Name: nvidia-graphics-drivers-470-server

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Shared files used by the NVIDIA libraries
  • NVIDIA libcompute package
  • NVIDIA Video Decoding runtime libraries
  • NVENC Video Encoding runtime library

Latest version: 470.82.01-0ubuntu0.18.04.2
Release: bionic (18.04)
Level: proposed
Repository: restricted

Links



Other versions of "nvidia-graphics-drivers-470-server" in Bionic

Repository Area Version
security restricted 470.82.01-0ubuntu0.18.04.1
updates restricted 470.82.01-0ubuntu0.18.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 470.82.01-0ubuntu0.18.04.2 2021-11-19 14:07:19 UTC

  nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.18.04.2) bionic; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests"
      (LP: #1948960).

 -- Alberto Milone <email address hidden> Tue, 16 Nov 2021 12:55:23 +0100


Version: *DELETED* 2021-11-12 12:07:03 UTC
No changelog for deleted or moved packages.

Version: 470.82.01-0ubuntu0.18.04.1 2021-11-04 00:06:22 UTC

  nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:35:13 +0200


Version: *DELETED* 2021-09-10 23:06:18 UTC
No changelog for deleted or moved packages.

Version: 470.57.02-0ubuntu0.18.04.4 2021-09-02 17:06:16 UTC

  nvidia-graphics-drivers-470-server (470.57.02-0ubuntu0.18.04.4) bionic; urgency=medium

  * debian/nvidia_supported:
    - Ignore subsystem vendor and id when generating modaliases, so that we don't
      exclude devices that are actually supported (LP: #1939673).

1939673 Update the 470 and the 470-server NVIDIA drivers



About   -   Send Feedback to @ubuntu_updates